public class Example5_15 {
    public static void main(String args[]) {
        double n, sum = 0;
        for (int i = 0; i < args.length; i++) {
            int j = Integer.parseInt(args[i]);        // 将输入的字符串转换为数值
            sum += j;
        }
        n = sum / args.length;
        System.out.println("平均数:" + n);
    }
}
